<?xml version="1.0" encoding="utf-8"?>
<component size="1041,294" designImageAlpha="0" designImageLayer="1">
  <displayList>
    <image id="n0_9fbi" name="Gold_1_01" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="45,2" scale="0.4,0.4"/>
    <image id="n1_9fbi" name="Gold_1_02" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="23,33" scale="0.4,0.4"/>
    <image id="n2_9fbi" name="Gold_1_03" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1,56" scale="0.4,0.4"/>
    <image id="n3_9fbi" name="Gold_1_04" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="60,37" scale="0.4,0.4"/>
    <image id="n4_9fbi" name="Gold_1_05" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="99,39" scale="0.4,0.4"/>
    <image id="n5_9fbi" name="Gold_1_06" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="135,39" scale="0.4,0.4"/>
    <image id="n6_9fbi" name="Gold_1_07" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="173,38" scale="0.4,0.4"/>
    <image id="n7_9fbi" name="Gold_1_08" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="210,39" scale="0.4,0.4"/>
    <image id="n8_9fbi" name="Gold_1_09" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="210,72" scale="0.4,0.4"/>
    <image id="n9_9fbi" name="Gold_1_10" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="210,108" scale="0.4,0.4"/>
    <image id="n10_9fbi" name="Gold_1_11" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="174,109" scale="0.4,0.4"/>
    <image id="n11_9fbi" name="Gold_1_12" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="135,108" scale="0.4,0.4"/>
    <image id="n12_9fbi" name="Gold_1_13" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="136,74" scale="0.4,0.4"/>
    <image id="n13_9fbi" name="Gold_1_14" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="25,78" scale="0.4,0.4"/>
    <image id="n14_9fbi" name="Gold_1_15" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="62,79" scale="0.4,0.4"/>
    <image id="n15_9fbi" name="Gold_1_16" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="100,80" scale="0.4,0.4"/>
    <image id="n16_9fbi" name="Gold_1_17" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="46,106" scale="0.4,0.4"/>
    <image id="n17_9fbi" name="Gold_1_18" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="82,110" scale="0.4,0.4"/>
    <image id="n18_9fbi" name="Gold_1_19" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="16,127" scale="0.4,0.4"/>
    <image id="n19_9fbi" name="Gold_1_20" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="43,149" scale="0.4,0.4"/>
    <image id="n20_9fbi" name="Gold_1_21" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="80,150" scale="0.4,0.4"/>
    <image id="n21_9fbi" name="Gold_1_22" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="115,147" scale="0.4,0.4"/>
    <image id="n22_9fbi" name="Gold_1_23" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="151,147" scale="0.4,0.4"/>
    <image id="n23_9fbi" name="Gold_1_24" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="190,147" scale="0.4,0.4"/>
    <image id="n24_9fbi" name="Gold_1_25" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="190,181" scale="0.4,0.4"/>
    <image id="n25_9fbi" name="Gold_1_26" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="189,221" scale="0.4,0.4"/>
    <image id="n26_9fbi" name="Gold_1_27" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="187,258" scale="0.4,0.4"/>
    <image id="n27_9fbi" name="Gold_1_28" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="151,257" scale="0.4,0.4"/>
    <image id="n28_9fbi" name="Gold_1_29" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="114,257" scale="0.4,0.4"/>
    <image id="n29_9fbi" name="Gold_1_30" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="76,257" scale="0.4,0.4"/>
    <image id="n30_9fbi" name="Gold_1_31" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="41,257" scale="0.4,0.4"/>
    <image id="n31_9fbi" name="Gold_1_32" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="42,222" scale="0.4,0.4"/>
    <image id="n32_9fbi" name="Gold_1_33" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="42,186" scale="0.4,0.4"/>
    <image id="n33_9fbi" name="Gold_1_34" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="80,202" scale="0.4,0.4"/>
    <image id="n34_9fbi" name="Gold_1_35" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="118,202" scale="0.4,0.4"/>
    <image id="n35_9fbi" name="Gold_1_36" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="158,203" scale="0.4,0.4"/>
    <image id="n36_9fbi" name="Gold_1_37" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="299,2" scale="0.4,0.4"/>
    <image id="n37_9fbi" name="Gold_1_38" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="280,32" scale="0.4,0.4"/>
    <image id="n38_9fbi" name="Gold_1_39" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="265,63" scale="0.4,0.4"/>
    <image id="n39_9fbi" name="Gold_1_40" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="300,64" scale="0.4,0.4"/>
    <image id="n40_9fbi" name="Gold_1_41" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="343,67" scale="0.4,0.4"/>
    <image id="n41_9fbi" name="Gold_1_42" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="328,37" scale="0.4,0.4"/>
    <image id="n42_9fbi" name="Gold_1_43" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="270,107" scale="0.4,0.4"/>
    <image id="n43_9fbi" name="Gold_1_44" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="268,141" scale="0.4,0.4"/>
    <image id="n44_9fbi" name="Gold_1_45" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="269,173" scale="0.4,0.4"/>
    <image id="n45_9fbi" name="Gold_1_46" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="268,208" scale="0.4,0.4"/>
    <image id="n46_9fbi" name="Gold_1_47" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="268,245" scale="0.4,0.4"/>
    <image id="n47_9fbi" name="Gold_1_48" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="303,108" scale="0.4,0.4"/>
    <image id="n48_9fbi" name="Gold_1_49" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="341,109" scale="0.4,0.4"/>
    <image id="n49_9fbi" name="Gold_1_50" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="342,143" scale="0.4,0.4"/>
    <image id="n50_9fbi" name="Gold_1_51" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="341,181" scale="0.4,0.4"/>
    <image id="n51_9fbi" name="Gold_1_52" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="342,215" scale="0.4,0.4"/>
    <image id="n52_9fbi" name="Gold_1_53" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="340,251" scale="0.4,0.4"/>
    <image id="n53_9fbi" name="Gold_1_54" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="305,148" scale="0.4,0.4"/>
    <image id="n54_9fbi" name="Gold_1_55" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="305,202" scale="0.4,0.4"/>
    <image id="n55_9fbi" name="Gold_1_56" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="387,21" scale="0.4,0.4"/>
    <image id="n56_9fbi" name="Gold_1_57" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="386,55" scale="0.4,0.4"/>
    <image id="n57_9fbi" name="Gold_1_58" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="386,89" scale="0.4,0.4"/>
    <image id="n58_9fbi" name="Gold_1_59" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="424,47" scale="0.4,0.4"/>
    <image id="n59_9fbi" name="Gold_1_60" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="456,28" scale="0.4,0.4"/>
    <image id="n60_9fbi" name="Gold_1_61" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="416,107" scale="0.4,0.4"/>
    <image id="n61_9fbi" name="Gold_1_62" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="452,106" scale="0.4,0.4"/>
    <image id="n62_9fbi" name="Gold_1_63" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="467,75" scale="0.4,0.4"/>
    <image id="n63_9fbi" name="Gold_1_64" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="388,139" scale="0.4,0.4"/>
    <image id="n64_9fbi" name="Gold_1_65" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="389,173" scale="0.4,0.4"/>
    <image id="n65_9fbi" name="Gold_1_66" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="390,207" scale="0.4,0.4"/>
    <image id="n66_9fbi" name="Gold_1_67" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="424,167" scale="0.4,0.4"/>
    <image id="n67_9fbi" name="Gold_1_68" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="456,152" scale="0.4,0.4"/>
    <image id="n68_9fbi" name="Gold_1_69" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="416,230" scale="0.4,0.4"/>
    <image id="n69_9fbi" name="Gold_1_70" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="452,230" scale="0.4,0.4"/>
    <image id="n70_9fbi" name="Gold_1_71" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="470,197" scale="0.4,0.4"/>
    <image id="n71_9fbi" name="Gold_1_72" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="527,29" scale="0.4,0.4"/>
    <image id="n72_9fbi" name="Gold_1_73" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="567,22" scale="0.4,0.4"/>
    <image id="n73_9fbi" name="Gold_1_74" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="513,64" scale="0.4,0.4"/>
    <image id="n74_9fbi" name="Gold_1_75" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="548,55" scale="0.4,0.4"/>
    <image id="n75_9fbi" name="Gold_1_76" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="584,55" scale="0.4,0.4"/>
    <image id="n76_9fbi" name="Gold_1_77" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="618,57" scale="0.4,0.4"/>
    <image id="n77_9fbi" name="Gold_1_78" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="513,100" scale="0.4,0.4"/>
    <image id="n78_9fbi" name="Gold_1_79" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="549,97" scale="0.4,0.4"/>
    <image id="n79_9fbi" name="Gold_1_80" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="586,99" scale="0.4,0.4"/>
    <image id="n80_9fbi" name="Gold_1_81" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="622,98" scale="0.4,0.4"/>
    <image id="n81_9fbi" name="Gold_1_82" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="522,141" scale="0.4,0.4"/>
    <image id="n82_9fbi" name="Gold_1_83" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="556,140" scale="0.4,0.4"/>
    <image id="n83_9fbi" name="Gold_1_84" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="591,141" scale="0.4,0.4"/>
    <image id="n84_9fbi" name="Gold_1_85" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="625,140" scale="0.4,0.4"/>
    <image id="n85_9fbi" name="Gold_1_86" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="520,176" scale="0.4,0.4"/>
    <image id="n86_9fbi" name="Gold_1_87" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="518,209" scale="0.4,0.4"/>
    <image id="n87_9fbi" name="Gold_1_88" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="566,175" scale="0.4,0.4"/>
    <image id="n88_9fbi" name="Gold_1_89" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="568,209" scale="0.4,0.4"/>
    <image id="n89_9fbi" name="Gold_1_90" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="569,243" scale="0.4,0.4"/>
    <image id="n90_9fbi" name="Gold_1_91" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="624,175" scale="0.4,0.4"/>
    <image id="n91_9fbi" name="Gold_1_92" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="622,208" scale="0.4,0.4"/>
    <image id="n92_9fbi" name="Gold_1_93" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="659,41" scale="0.4,0.4"/>
    <image id="n93_9fbi" name="Gold_1_94" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="662,77" scale="0.4,0.4"/>
    <image id="n94_9fbi" name="Gold_1_95" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="664,114" scale="0.4,0.4"/>
    <image id="n95_9fbi" name="Gold_1_96" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="662,152" scale="0.4,0.4"/>
    <image id="n96_9fbi" name="Gold_1_97" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="706,23" scale="0.4,0.4"/>
    <image id="n97_9fbi" name="Gold_1_98" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="707,57" scale="0.4,0.4"/>
    <image id="n98_9fbi" name="Gold_1_99" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="708,95" scale="0.4,0.4"/>
    <image id="n99_9fbi" name="Gold_1_100" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="709,130" scale="0.4,0.4"/>
    <image id="n100_9fbi" name="Gold_1_101" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="711,166" scale="0.4,0.4"/>
    <image id="n101_9fbi" name="Gold_1_102" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="711,206" scale="0.4,0.4"/>
    <image id="n102_9fbi" name="Gold_1_103" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="674,224" scale="0.4,0.4"/>
    <image id="n103_9fbi" name="Gold_1_104" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="766,28" scale="0.4,0.4"/>
    <image id="n104_9fbi" name="Gold_1_105" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="789,56" scale="0.4,0.4"/>
    <image id="n105_9fbi" name="Gold_1_106" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="895,12" scale="0.4,0.4"/>
    <image id="n106_9fbi" name="Gold_1_107" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="850,20" scale="0.4,0.4"/>
    <image id="n107_9fbi" name="Gold_1_108" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="831,58" scale="0.4,0.4"/>
    <image id="n108_9fbi" name="Gold_1_109" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="873,48" scale="0.4,0.4"/>
    <image id="n109_9fbi" name="Gold_1_110" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="911,48" scale="0.4,0.4"/>
    <image id="n110_9fbi" name="Gold_1_111" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="948,48" scale="0.4,0.4"/>
    <image id="n111_9fbi" name="Gold_1_112" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="761,109" scale="0.4,0.4"/>
    <image id="n112_9fbi" name="Gold_1_113" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="796,111" scale="0.4,0.4"/>
    <image id="n113_9fbi" name="Gold_1_114" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="823,92" scale="0.4,0.4"/>
    <image id="n114_9fbi" name="Gold_1_115" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="858,91" scale="0.4,0.4"/>
    <image id="n115_9fbi" name="Gold_1_116" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="894,92" scale="0.4,0.4"/>
    <image id="n116_9fbi" name="Gold_1_117" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="929,91" scale="0.4,0.4"/>
    <image id="n117_9fbi" name="Gold_1_118" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="967,93" scale="0.4,0.4"/>
    <image id="n118_9fbi" name="Gold_1_119" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="799,182" scale="0.4,0.4"/>
    <image id="n119_9fbi" name="Gold_1_120" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="797,146" scale="0.4,0.4"/>
    <image id="n120_9fbi" name="Gold_1_121" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="773,216" scale="0.4,0.4"/>
    <image id="n121_9fbi" name="Gold_1_122" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="842,135" scale="0.4,0.4"/>
    <image id="n122_9fbi" name="Gold_1_123" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="880,133" scale="0.4,0.4"/>
    <image id="n123_9fbi" name="Gold_1_124" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="916,134" scale="0.4,0.4"/>
    <image id="n124_9fbi" name="Gold_1_125" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="957,133" scale="0.4,0.4"/>
    <image id="n125_9fbi" name="Gold_1_126" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="842,175" scale="0.4,0.4"/>
    <image id="n126_9fbi" name="Gold_1_127" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="878,177" scale="0.4,0.4"/>
    <image id="n127_9fbi" name="Gold_1_128" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="917,180" scale="0.4,0.4"/>
    <image id="n128_9fbi" name="Gold_1_129" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="956,179" scale="0.4,0.4"/>
    <image id="n129_9fbi" name="Gold_1_130" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="818,213" scale="0.4,0.4"/>
    <image id="n130_9fbi" name="Gold_1_131" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="853,227" scale="0.4,0.4"/>
    <image id="n131_9fbi" name="Gold_1_132" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="889,232" scale="0.4,0.4"/>
    <image id="n132_9fbi" name="Gold_1_133" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="926,234" scale="0.4,0.4"/>
    <image id="n134_9fbi" name="Gold_1_134" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="969,233" scale="0.4,0.4"/>
    <image id="n135_9fbi" name="Gold_1_135" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1005,234" scale="0.4,0.4"/>
  </displayList>
</component>